@import "./bulma";
@import "~sass-material-colors";

@import "./../../module/zea2/assets/ngx-datatable";

.route {
  height: 100%;
}

.container-100h {
  height: 100%;
}

html, body {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}